Skip to main content

Retrieve a component

Retrieve a component

Path Parameters
id string — REQUIRED

Unique identifier (id or clientId)

Responses
200

Retrieve a single component by id

Schema — OPTIONAL
component object

The component data

id string

Unique identifier of the component

clientId string

Client identifier

createdAt date-time

Creation date of the component

updatedAt date-time

Last update date of the component

title string

Title of the component

description string — OPTIONAL

Description of the component

parentId string — OPTIONAL

Parent component identifier for hierarchical structure